

Dear Ari,

We did some semiempirical and ab initio calcs on similar systems a
year or so ago (see "Modeling the Hydrogen Bond", ACS Symposium Series 569,
Doug Smith, editor, 1994, pages 269-276).  Actually, the whole volume
is a good summary of H-bond modeling.
For our imidazole/oxazole type systems, we found that AM1 gave really
poor results.  In some cases, it even missed some H-bonds altogether
as I recall.  When we did ab initio calcs, even including correlation,
we found these H-bonds to be very strong indeed (among the strongest
H-bonds), and this correlated well with experiment.
Good luck.
Doug Dudis
Polymer Branch
Wright Laboratory - Materials Directorate
Dayton, Ohio USA
_____________________________________________________________________________

_____________________________________________________________________________